FROM java:8-jre
VOLUME /tmp
ARG JAVA_OPTS
ENV JAVA_OPTS=$JAVA_OPTS
ADD target/ifood-open-weather-communicator.jar ifood-open-weather-communicator.jar
EXPOSE 6000
ENTRYPOINT exec java $JAVA_OPTS -Djava.security.egd=file:/dev/./urandom -jar ifood-open-weather-communicator.jar